/*
Theme Name:     instyle-uc
Description:    
Author:         ana
Template:       InStyle

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../InStyle/style.css");

body {
    font-family: 'Varela Round',sans-serif !important;
    font-weight: 400;
    font-size: 16px !important;
    text-shadow:none !important;
}

a {
    color: #485b54;
}

strong {
    font-weight: 400 !important;
    font-size: 115%;
}
#header {
    background: none repeat scroll 0 0 rgba(72, 91, 84, 0.5);
    border-color: none !important;
    border-style: none !important;
    border-width: none !important;
    padding: 0px 20px 10px;
    margin-bottom: 0px !important;
    width: 960px;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    z-index: 10;
}

#logo {
    padding-top: 10px;
    width: 220px;
    height: auto;
}

#header-right {
    margin-top: 20px;
}

ul#top-menu {
    margin-top: 40px !important;
}

ul#top-menu a {
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
    font-size: 20px;
}

#content-top {
    margin-top: 50px;
}

#featured-text {
    margin-bottom: 200px !important;
    top: 150px;
}

h1.category-title {
    margin-top: 0 !important;
    padding-top: 150px;
}

h1.category-title cufon {
    top: 150px;
}

#search-form {
    display: none;
}

p.category-tagline {
    margin-top: 20px;
}

ul.nav li { margin-left: 15px; }
ul#top-menu a { 
    font-size:18px; 
    color: #fff; 
    font-family: 'Varela Round', Arial, sans-serif; 
    font-weight: 400;
    text-decoration: none; 
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
}
ul#top-menu a:hover { 
    color: #8bcc33;
}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a, ul#top-menu > li.sfHover > a { 
    color: #8bcc33 !important; 
}
a.readmore {
    text-shadow: none !important;
}

#breadcrumbs,
.widget h3.widgettitle,
.widget,
a.readmore span {
    font-family: 'Varela Round', Arial, sans-serif !important;
    font-weight: 400;
}

a.readmore span {
    color: #485b54;
}

.widget h3.widgettitle {
    font-size: 20px !important;
}

.slide h2.title {
    font-size: 50px !important;
}

.slide h2.title span {
    color: #8bcc33;
}

.et_portfolio_more_icon {
    display: none !important;
}

.et_portfolio_zoom_icon {
    left: 110px !important;
}

h3.title {
    text-transform: lowercase !important;
    font-size: 30px !important;
    font-weight: 400 !important;
}

h3.title a {
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4) !important;
}

#backgrounds img {
    height: 1100px !important;
    min-height: 0 !important; 
    width: 1500px;
    left: 50% !important;
    margin-left: -750px;
}

#contactform-link {
    font-size: 10px !important;
    margin-top: -20px;
    float: right;
}

